'com'                                                              : '{{'Kommunikationsfehler.'|trans({},'global')|e('js')}}',
{{ constant('App\\Service\\ErrorHelper::ErrorInvalidRequest') }}   : '{{'Die Aktion kann nicht ausgeführt werden, da deine Anfrage unvollständig oder fehlerhaft ist.'|trans({},'global')|e('js')}}',
{{ constant('App\\Service\\ErrorHelper::ErrorDatabaseException') }}: '{{'Beim Ausführen der Aktion ist ein Datenbankfehler aufgetreten. Bitte versuche es später erneut.'|trans({},'global')|e('js')}}',
{{ constant('App\\Service\\ErrorHelper::ErrorInternalError') }}    : '{{'Beim Ausführen der Aktion ist ein interner Fehler aufgetreten. Bitte versuche es später erneut.'|trans({},'global')|e('js')}}',
{{ constant('App\\Service\\ErrorHelper::ErrorPermissionError') }}  : '{{'Dazu hast Du kein Recht.'|trans({},'global')|e('js')}}',
{{ constant('App\\Service\\ErrorHelper::ErrorBannedFromForum') }}  : '{{'Du wurdest aus dem Forum verbannt.'|trans({},'global')|e('js')}}',

{{ constant('App\\Service\\ErrorHelper::ErrorNoAP') }}                     : '{{'Für diese Aktion hast du nicht genug AP.'|trans({},'global')|e('js')}}',
{{ constant('App\\Service\\ErrorHelper::ErrorActionNotAvailable') }}       : '{{'Diese Aktion steht dir aktuell nicht zur Verfügung.'|trans({},'global')|e('js')}}',
{{ constant('App\\Service\\ErrorHelper::ErrorItemsMissing') }}             : '{{'Hierfür fehlen dir notwendige Gegenstände.'|trans({},'global')|e('js')}}',
{{ constant('App\\Service\\ErrorHelper::ErrorMustBeHero') }}               : '{{'Diese Aktion steht nur Helden zur Verfügung.'|trans({},'global')|e('js')}}',
{{ constant('App\\Service\\ErrorHelper::ErrorActionNotAvailableWounded') }}: '{{'Wenn es an der Zeit ist, etwas zu unternehmen, lässt deine Verletzung dich schreien und hält dich auf der Stelle still. Du musst dich erst selbst heilen, bevor du das tun kannst...'|trans({},'global')|e('js')}}',